SuccessConsole Output

Skipping 1,016 KB.. Full Log
@ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] Compiling 4 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/target/classes
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/src/org/eclipse/papyrus/requirements/sysml14/migrationtoreq/SysML14ToPapyrusRERules.java:[32] 
	UMLUtil.StereotypeApplicationHelper.getInstance(element).applyStereotype(element, RequirementGenericCharacteristicsPackage.eINSTANCE.getRequirement());
	                                                         ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The method applyStereotype(Element, EClass) from the type UMLUtil.StereotypeApplicationHelper is deprecated
1 problem (1 warning)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/target/org.eclipse.papyrus.requirements.sysml14.migrationtoreq-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/controler/org.eclipse.papyrus.requirements.sysml14.migrationtoreq/target/org.eclipse.papyrus.requirements.sysml14.migrationtoreq-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.plugins.gui >--
[INFO] Building Requirements UI plugin 0.8.0-SNAPSHOT                   [30/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.plugins.gui ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.plugins.gui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.plugins.gui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.plugins.gui ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.common.ui >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.common.ui 0.9.0-SNAPSHOT [31/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] The project's OSGi version is 0.9.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] Compiling 8 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/target/classes
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/src/org/eclipse/papyrus/requirements/sysml14/common/ui/queries/UpwardTracabilityQuery.java:[29] 
	import org.eclipse.uml2.uml.Dependency;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.uml2.uml.Dependency is never used
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/src/org/eclipse/papyrus/requirements/sysml14/common/ui/queries/GetComplexName.java:[59] 
	Stereotype stereotypeReq = source.getAppliedStereotype(I_SysMLStereotype.REQUIREMENT_STEREOTYPE);
	           ^^^^^^^^^^^^^
The value of the local variable stereotypeReq is not used
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/src/org/eclipse/papyrus/requirements/sysml14/common/ui/queries/DownwardClassesQuery.java:[29] 
	import org.eclipse.uml2.uml.Dependency;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.uml2.uml.Dependency is never used
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/src/org/eclipse/papyrus/requirements/sysml14/common/ui/queries/ReqSatisfied.java:[65] 
	Object value= context.getValue(appStereotype, I_SysMLStereotype.REQUIREMENT_SATISFIEDBY_ATT);
	       ^^^^^
The value of the local variable value is not used
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/src/org/eclipse/papyrus/requirements/sysml14/common/ui/queries/ReqSatisfied.java:[69] 
	else if (((EList)(context.getValue(appStereotype, I_SysMLStereotype.REQUIREMENT_SATISFIEDBY_ATT))).size()==0)	{
	           ^^^^^
EList is a raw type. References to generic type EList<E> should be parameterized
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/src/org/eclipse/papyrus/requirements/sysml14/common/ui/queries/UpwardClassesQuery.java:[29] 
	import org.eclipse.uml2.uml.Dependency;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.uml2.uml.Dependency is never used
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/src/org/eclipse/papyrus/requirements/sysml14/common/ui/queries/DownwardTracabilityQuery.java:[29] 
	import org.eclipse.uml2.uml.Dependency;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.uml2.uml.Dependency is never used
7 problems (7 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/target/org.eclipse.papyrus.requirements.sysml14.common.ui-0.9.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.common.ui/target/org.eclipse.papyrus.requirements.sysml14.common.ui-0.9.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.common.ui ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.assistant.handlers >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.assistant.handlers 0.7.0-SNAPSHOT [32/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.handlers/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] Compiling 6 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.handlers/target/classes
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.handlers/src/org/eclipse/papyrus/requirements/sysml14/assistant/handlers/CommentReqHandler.java:[19] 
	import org.eclipse.papyrus.requirements.sysml14.assistant.commands.CommentReqCommand;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The type CommentReqCommand is deprecated
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.handlers/src/org/eclipse/papyrus/requirements/sysml14/assistant/handlers/CommentReqHandler.java:[33] 
	CommentReqCommand commentReqCommand = new CommentReqCommand(transactionalEditingDomain, selectedElement);
	^^^^^^^^^^^^^^^^^
The type CommentReqCommand is deprecated
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.handlers/src/org/eclipse/papyrus/requirements/sysml14/assistant/handlers/CommentReqHandler.java:[33] 
	CommentReqCommand commentReqCommand = new CommentReqCommand(transactionalEditingDomain, selectedElement);
	                                          ^^^^^^^^^^^^^^^^^
The type CommentReqCommand is deprecated
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.handlers/src/org/eclipse/papyrus/requirements/sysml14/assistant/handlers/CommentReqHandler.java:[33] 
	CommentReqCommand commentReqCommand = new CommentReqCommand(transactionalEditingDomain, selectedElement);
	                                          ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The constructor CommentReqCommand(TransactionalEditingDomain, ArrayList<Element>) is deprecated
4 problems (4 warnings)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.handlers/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.handlers/target/org.eclipse.papyrus.requirements.sysml14.assistant.handlers-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.handlers/target/org.eclipse.papyrus.requirements.sysml14.assistant.handlers-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.assistant.handlers ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.assistant.ui >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.assistant.ui 0.7.0-SNAPSHOT [33/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] Compiling 1 source file to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.ui/target/org.eclipse.papyrus.requirements.sysml14.assistant.ui-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.assistant.ui/target/org.eclipse.papyrus.requirements.sysml14.assistant.ui-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.assistant.ui ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.testers >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.testers 0.7.0-SNAPSHOT [34/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.testers/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] Compiling 7 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.testers/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.testers/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.testers/target/org.eclipse.papyrus.requirements.sysml14.testers-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.testers/target/org.eclipse.papyrus.requirements.sysml14.testers-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.testers ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.traceability.handlers >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.traceability.handlers 0.7.0-SNAPSHOT [35/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.traceability.handlers/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] Compiling 13 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.traceability.handlers/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.traceability.handlers/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.traceability.handlers/target/org.eclipse.papyrus.requirements.sysml14.traceability.handlers-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.traceability.handlers/target/org.eclipse.papyrus.requirements.sysml14.traceability.handlers-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.traceability.handlers ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.traceability.ui >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.traceability.ui 0.7.0-SNAPSHOT [36/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.traceability.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] Compiling 1 source file to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.traceability.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.traceability.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.traceability.ui/target/org.eclipse.papyrus.requirements.sysml14.traceability.ui-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.traceability.ui/target/org.eclipse.papyrus.requirements.sysml14.traceability.ui-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.traceability.ui ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.templates >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.templates 0.7.0-SNAPSHOT [37/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.templates/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] Compiling 1 source file to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.templates/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.templates/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.templates/target/org.eclipse.papyrus.requirements.sysml14.templates-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.templates/target/org.eclipse.papyrus.requirements.sysml14.templates-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.templates ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.matrix.common >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.matrix.common 0.7.0-SNAPSHOT [38/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.matrix.common/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] Compiling 1 source file to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.matrix.common/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.matrix.common/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.matrix.common/target/org.eclipse.papyrus.requirements.sysml14.matrix.common-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.matrix.common/target/org.eclipse.papyrus.requirements.sysml14.matrix.common-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.matrix.common ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.papyrusre.ui >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.papyrusre.ui 0.7.0-SNAPSHOT [39/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.papyrusre.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] Compiling 1 source file to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.papyrusre.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.papyrusre.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.papyrusre.ui/target/org.eclipse.papyrus.requirements.sysml14.papyrusre.ui-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.papyrusre.ui/target/org.eclipse.papyrus.requirements.sysml14.papyrusre.ui-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.ui ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui 0.7.0-SNAPSHOT [40/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] Compiling 1 source file to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui/target/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui/target/org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui 0.7.0-SNAPSHOT [41/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] Compiling 3 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui/target/org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui/target/org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.export >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.export 0.7.0-SNAPSHOT [42/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.export/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] Compiling 3 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.export/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.export/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.export ---
[WARNING] bundle localization file /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.export/plugin.properties not found
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.export/target/org.eclipse.papyrus.requirements.sysml14.export-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/gui/org.eclipse.papyrus.requirements.sysml14.export/target/org.eclipse.papyrus.requirements.sysml14.export-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.export ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.plugins.viewpoint >--
[INFO] Building Viewpoint config for Requirement 0.8.0-SNAPSHOT         [43/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.plugins.viewpoint ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.plugins.viewpoint ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.plugins.viewpoint ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.plugins.viewpoint ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirement.architecture >--
[INFO] Building org.eclipse.papyrus.requirement.architecture 0.7.0-SNAPSHOT [44/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/viewpoint/org.eclipse.papyrus.requirement.architecture/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] No sources to compile
[WARNING] Source directory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/viewpoint/org.eclipse.papyrus.requirement.architecture/src does not exist
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/viewpoint/org.eclipse.papyrus.requirement.architecture/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/viewpoint/org.eclipse.papyrus.requirement.architecture/target/org.eclipse.papyrus.requirement.architecture-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/sysml14/viewpoint/org.eclipse.papyrus.requirement.architecture/target/org.eclipse.papyrus.requirement.architecture-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirement.architecture ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.proxy-root >---
[INFO] Building Proxy for UML 0.8.0-SNAPSHOT                            [45/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.proxy-root ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.proxy-root ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.proxy-root ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.proxy-root ---
[INFO] 
[INFO] -----< org.eclipse.papyrus.requirements:org.eclipse.papyrus.proxy >-----
[INFO] Building org.eclipse.papyrus.proxy 0.7.0-SNAPSHOT                [46/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.proxy ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.proxy ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.proxy ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.proxy ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.proxy ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/proxy/org.eclipse.papyrus.proxy/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.proxy ---
[INFO] Compiling 14 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/proxy/org.eclipse.papyrus.proxy/target/classes
[WARNING] /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/proxy/org.eclipse.papyrus.proxy/src-gen/org/eclipse/papyrus/proxy/proxy/impl/ProxyFactoryImpl.java:[10] 
	import org.eclipse.papyrus.proxy.proxy.*;
	       ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
The import org.eclipse.papyrus.proxy.proxy is never used
1 problem (1 warning)
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.proxy ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/proxy/org.eclipse.papyrus.proxy/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.proxy ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/proxy/org.eclipse.papyrus.proxy/target/org.eclipse.papyrus.proxy-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.proxy ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.proxy ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/proxy/org.eclipse.papyrus.proxy/target/org.eclipse.papyrus.proxy-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.proxy ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.proxy ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.proxy ---
[INFO] 
[INFO] ---< org.eclipse.papyrus.requirements:org.eclipse.papyrus.proxy.ui >----
[INFO] Building org.eclipse.papyrus.proxy.ui 0.7.0-SNAPSHOT             [47/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.proxy.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.proxy.ui ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.proxy.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.proxy.ui ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.proxy.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/proxy/org.eclipse.papyrus.proxy.ui/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.proxy.ui ---
[INFO] Compiling 4 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/proxy/org.eclipse.papyrus.proxy.ui/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.proxy.ui ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/proxy/org.eclipse.papyrus.proxy.ui/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.proxy.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/proxy/org.eclipse.papyrus.proxy.ui/target/org.eclipse.papyrus.proxy.ui-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.proxy.ui ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.proxy.ui ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/proxy/org.eclipse.papyrus.proxy.ui/target/org.eclipse.papyrus.proxy.ui-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.proxy.ui ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.proxy.ui ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.proxy.ui ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.metricsconnector >--
[INFO] Building Connector for metrics 0.8.0-SNAPSHOT                    [48/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.metricsconnector ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.metricsconnector ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.metricsconnector ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.metricsconnector ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.metrics.library >--
[INFO] Building org.eclipse.papyrus.requirements.sysml14.metrics.library 0.7.0-SNAPSHOT [49/60]
[INFO] ---------------------------[ eclipse-plugin ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier (default-build-qualifier) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metricsconnector/org.eclipse.papyrus.requirements.sysml14.metrics.library/src/main/resources
[INFO] 
[INFO] --- tycho-compiler-plugin:0.26.0:compile (default-compile) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] Compiling 3 source files to /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metricsconnector/org.eclipse.papyrus.requirements.sysml14.metrics.library/target/classes
[INFO] 
[INFO] --- maven-resources-plugin:2.7:testResources (default-testResources) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metricsconnector/org.eclipse.papyrus.requirements.sysml14.metrics.library/src/test/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metricsconnector/org.eclipse.papyrus.requirements.sysml14.metrics.library/target/org.eclipse.papyrus.requirements.sysml14.metrics.library-0.7.0-SNAPSHOT-sources.jar
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-plugin (default-package-plugin) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/plugins/metricsconnector/org.eclipse.papyrus.requirements.sysml14.metrics.library/target/org.eclipse.papyrus.requirements.sysml14.metrics.library-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.metrics.library ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.releng >--
[INFO] Building Requirements Releng 0.8.0-SNAPSHOT                      [50/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.releng ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.releng ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.releng ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.releng ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.features >--
[INFO] Building Requirements Features (Features folder) 0.8.0-SNAPSHOT  [51/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.features ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.features ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.features ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.features ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.bmm.feature >--
[INFO] Building Requirements BMM Feature 4.0.100-SNAPSHOT               [52/60]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.bmm.feature ---
[INFO] Deleting /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.bmm.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.requirements.bmm.feature ---
[INFO] The project's OSGi version is 4.0.100.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.bmm.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.bmm.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.bmm.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.bmm.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-feature (default-package-feature) @ org.eclipse.papyrus.requirements.bmm.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.bmm.feature/target/org.eclipse.papyrus.requirements.bmm.feature-4.0.100-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.bmm.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.papyrus.requirements.bmm.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.bmm.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.bmm.feature/target/org.eclipse.papyrus.requirements.bmm.feature-4.0.100-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.bmm.feature ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.controler.feature >--
[INFO] Building Requirements Controler Feature 0.7.0-SNAPSHOT           [53/60]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.controler.feature ---
[INFO] Deleting /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.controler.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.requirements.controler.feature ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.controler.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.controler.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.controler.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.controler.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-feature (default-package-feature) @ org.eclipse.papyrus.requirements.controler.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.controler.feature/target/org.eclipse.papyrus.requirements.controler.feature-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.controler.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.papyrus.requirements.controler.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.controler.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.controler.feature/target/org.eclipse.papyrus.requirements.controler.feature-0.7.0-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.controler.feature ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.gui.feature >--
[INFO] Building Requirements GUI for papyrus Feature 0.8.0-SNAPSHOT     [54/60]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.gui.feature ---
[INFO] Deleting /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.gui.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.requirements.gui.feature ---
[INFO] The project's OSGi version is 0.8.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.gui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.gui.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.gui.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.gui.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-feature (default-package-feature) @ org.eclipse.papyrus.requirements.gui.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.gui.feature/target/org.eclipse.papyrus.requirements.gui.feature-0.8.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.gui.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.papyrus.requirements.gui.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.gui.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.gui.feature/target/org.eclipse.papyrus.requirements.gui.feature-0.8.0-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.gui.feature ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.metrics.feature >--
[INFO] Building Requirements Metrics Feature 3.0.0-SNAPSHOT             [55/60]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.metrics.feature ---
[INFO] Deleting /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.metrics.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.requirements.metrics.feature ---
[INFO] The project's OSGi version is 3.0.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.metrics.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.metrics.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.metrics.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.metrics.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-feature (default-package-feature) @ org.eclipse.papyrus.requirements.metrics.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.metrics.feature/target/org.eclipse.papyrus.requirements.metrics.feature-3.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.metrics.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.papyrus.requirements.metrics.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.metrics.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.metrics.feature/target/org.eclipse.papyrus.requirements.metrics.feature-3.0.0-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.metrics.feature ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.viewpoint.feature >--
[INFO] Building Requirements viewpoint configuration for papyrus Feature 0.7.0-SNAPSHOT [56/60]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.viewpoint.feature ---
[INFO] Deleting /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.viewpoint.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.requirements.viewpoint.feature ---
[INFO] The project's OSGi version is 0.7.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.viewpoint.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.viewpoint.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.viewpoint.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.viewpoint.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-feature (default-package-feature) @ org.eclipse.papyrus.requirements.viewpoint.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.viewpoint.feature/target/org.eclipse.papyrus.requirements.viewpoint.feature-0.7.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.viewpoint.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.papyrus.requirements.viewpoint.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.viewpoint.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.viewpoint.feature/target/org.eclipse.papyrus.requirements.viewpoint.feature-0.7.0-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.viewpoint.feature ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.sysml14.metrics.feature >--
[INFO] Building SysML14 Requirements Metrics Feature 3.0.0-SNAPSHOT     [57/60]
[INFO] --------------------------[ eclipse-feature ]---------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.sysml14.metrics.feature ---
[INFO] Deleting /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.sysml14.metrics.feature/target
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.requirements.sysml14.metrics.feature ---
[INFO] The project's OSGi version is 3.0.0.201811281136
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-id (default-validate-id) @ org.eclipse.papyrus.requirements.sysml14.metrics.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:validate-version (default-validate-version) @ org.eclipse.papyrus.requirements.sysml14.metrics.feature ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.sysml14.metrics.feature ---
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.sysml14.metrics.feature ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-feature (default-package-feature) @ org.eclipse.papyrus.requirements.sysml14.metrics.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.sysml14.metrics.feature/target/org.eclipse.papyrus.requirements.sysml14.metrics.feature-3.0.0-SNAPSHOT.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata-default (default-p2-metadata-default) @ org.eclipse.papyrus.requirements.sysml14.metrics.feature ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:feature-p2-metadata (default-feature-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.metrics.feature ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.sysml14.metrics.feature ---
[INFO] Building jar: /jobs/genie.papyrus/Requirements-Gerrit/workspace/features/org.eclipse.papyrus.requirements.sysml14.metrics.feature/target/org.eclipse.papyrus.requirements.sysml14.metrics.feature-3.0.0-SNAPSHOT-sources-feature.jar
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.sysml14.metrics.feature ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.releng.p2 >--
[INFO] Building Requirements update site 0.8.0-SNAPSHOT                 [58/60]
[INFO] -------------------------[ eclipse-repository ]-------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:build-qualifier-aggregator (default-build-qualifier-aggregator) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] The project's OSGi version is 0.8.0.201811281136
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean-1) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] 
[INFO] --- maven-resources-plugin:2.7:resources (default-resources) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] Using 'UTF-8' encoding to copy filtered resources.
[INFO] skip non existing resourceDirectory /jobs/genie.papyrus/Requirements-Gerrit/workspace/releng/org.eclipse.papyrus.requirements.p2/src/main/resources
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] 
[INFO] --- target-platform-configuration:0.26.0:target-platform (default-target-platform) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:0.26.0:publish-products (default-publish-products) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:0.26.0:publish-categories (default-publish-categories) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-publisher-plugin:0.26.0:attach-artifacts (default-attach-artifacts) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:0.26.0:assemble-repository (default-assemble-repository) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-repository-plugin:0.26.0:archive-repository (default-archive-repository) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] Building zip: /jobs/genie.papyrus/Requirements-Gerrit/workspace/releng/org.eclipse.papyrus.requirements.p2/target/org.eclipse.papyrus.requirements.releng.p2-0.8.0-SNAPSHOT.zip
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.releng.p2 ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.releng.targetplatforms >--
[INFO] Building Requirements Target Platforms 0.8.0-SNAPSHOT            [59/60]
[INFO] --------------------------------[ pom ]---------------------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.releng.targetplatforms ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.releng.targetplatforms ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.releng.targetplatforms ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.releng.targetplatforms ---
[INFO] 
[INFO] --< org.eclipse.papyrus.requirements:org.eclipse.papyrus.requirements.targetplatform >--
[INFO] Building Requirements Target Platform 0.8.0-SNAPSHOT             [60/60]
[INFO] ---------------------[ eclipse-target-definition ]----------------------
[INFO] 
[INFO] --- maven-clean-plugin:3.0.0:clean (default-clean) @ org.eclipse.papyrus.requirements.targetplatform ---
[INFO] 
[INFO] --- tycho-source-plugin:0.26.0:plugin-source (plugin-source) @ org.eclipse.papyrus.requirements.targetplatform ---
[INFO] 
[INFO] --- tycho-packaging-plugin:0.26.0:package-target-definition (default-package-target-definition) @ org.eclipse.papyrus.requirements.targetplatform ---
[INFO] 
[INFO] --- tycho-source-feature-plugin:0.26.0:source-feature (source-feature) @ org.eclipse.papyrus.requirements.targetplatform ---
[INFO] 
[INFO] --- tycho-p2-plugin:0.26.0:p2-metadata (attach-p2-metadata) @ org.eclipse.papyrus.requirements.targetplatform ---
[INFO] ------------------------------------------------------------------------
[INFO] Reactor Summary:
[INFO] 
[INFO] Requirements 0.8.0-SNAPSHOT ........................ SUCCESS [  5.768 s]
[INFO] Requirements Bundles (Bundles folder) .............. SUCCESS [  0.009 s]
[INFO] BMM ................................................ SUCCESS [  0.007 s]
[INFO] BMM model .......................................... SUCCESS [  0.010 s]
[INFO] org.eclipse.papyrus.bmm 1.0.0-SNAPSHOT ............. SUCCESS [ 47.371 s]
[INFO] org.eclipse.papyrus.bmm.types 1.0.100-SNAPSHOT ..... SUCCESS [  0.473 s]
[INFO] BMM GUI ............................................ SUCCESS [  0.004 s]
[INFO] org.eclipse.papyrus.bmm.diagram 0.7.100-SNAPSHOT ... SUCCESS [  0.487 s]
[INFO] org.eclipse.papyrus.bmm.ui 1.0.0-SNAPSHOT .......... SUCCESS [  0.490 s]
[INFO] BMM Viewpoint ...................................... SUCCESS [  0.003 s]
[INFO] org.eclipse.papyrus.bmm.architecture 0.7.100-SNAPSHOT SUCCESS [  0.431 s]
[INFO] Requirements metrics ............................... SUCCESS [  0.003 s]
[INFO] org.eclipse.papyrus.metrics.smm 0.7.0-SNAPSHOT ..... SUCCESS [  0.700 s]
[INFO] org.eclipse.papyrus.metrics.extensionpoints 0.7.0-SNAPSHOT SUCCESS [  0.172 s]
[INFO] org.eclipse.papyrus.metrics.commands 0.7.0-SNAPSHOT  SUCCESS [  0.210 s]
[INFO] org.eclipse.papyrus.metrics.handlers 0.7.0-SNAPSHOT  SUCCESS [  0.330 s]
[INFO] org.eclipse.papyrus.metrics.view 0.7.0-SNAPSHOT .... SUCCESS [  0.164 s]
[INFO] org.eclipse.papyrus.metrics.viewers 0.7.0-SNAPSHOT . SUCCESS [  0.186 s]
[INFO] Requirements for sysml14 ........................... SUCCESS [  0.004 s]
[INFO] Requirements controler plugin ...................... SUCCESS [  0.003 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.preferences 0.7.0-SNAPSHOT SUCCESS [  0.197 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.common 0.7.0-SNAPSHOT SUCCESS [  0.591 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.assistant.commands SUCCESS [  0.552 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.traceability.commands SUCCESS [  0.557 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.traceability.assistant 0.7.0-SNAPSHOT SUCCESS [  0.703 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.verification 0.7.0-SNAPSHOT SUCCESS [  0.451 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary SUCCESS [  0.197 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.papyrusre . SUCCESS [  0.364 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.migrationtoreq 0.7.0-SNAPSHOT SUCCESS [  0.338 s]
[INFO] Requirements UI plugin ............................. SUCCESS [  0.003 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.common.ui 0.9.0-SNAPSHOT SUCCESS [  0.434 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.assistant.handlers 0.7.0-SNAPSHOT SUCCESS [  0.535 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.assistant.ui 0.7.0-SNAPSHOT SUCCESS [  0.143 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.testers 0.7.0-SNAPSHOT SUCCESS [  0.378 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.traceability.handlers 0.7.0-SNAPSHOT SUCCESS [  0.600 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.traceability.ui 0.7.0-SNAPSHOT SUCCESS [  0.329 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.templates 0.7.0-SNAPSHOT SUCCESS [  0.404 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.matrix.common 0.7.0-SNAPSHOT SUCCESS [  0.512 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.papyrusre.ui 0.7.0-SNAPSHOT SUCCESS [  0.516 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.papyrusre.modellibrary.ui 0.7.0-SNAPSHOT SUCCESS [  0.563 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.migrationtoreq.ui 0.7.0-SNAPSHOT SUCCESS [  0.487 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.export 0.7.0-SNAPSHOT SUCCESS [  0.618 s]
[INFO] Viewpoint config for Requirement ................... SUCCESS [  0.005 s]
[INFO] org.eclipse.papyrus.requirement.architecture 0.7.0-SNAPSHOT SUCCESS [  0.038 s]
[INFO] Proxy for UML ...................................... SUCCESS [  0.004 s]
[INFO] org.eclipse.papyrus.proxy 0.7.0-SNAPSHOT ........... SUCCESS [  0.212 s]
[INFO] org.eclipse.papyrus.proxy.ui 0.7.0-SNAPSHOT ........ SUCCESS [  0.400 s]
[INFO] Connector for metrics .............................. SUCCESS [  0.002 s]
[INFO] org.eclipse.papyrus.requirements.sysml14.metrics.library 0.7.0-SNAPSHOT SUCCESS [  0.541 s]
[INFO] Requirements Releng ................................ SUCCESS [  0.002 s]
[INFO] Requirements Features (Features folder) ............ SUCCESS [  0.002 s]
[INFO] Requirements BMM Feature 4.0.100-SNAPSHOT .......... SUCCESS [  0.856 s]
[INFO] Requirements Controler Feature 0.7.0-SNAPSHOT ...... SUCCESS [  0.141 s]
[INFO] Requirements GUI for papyrus Feature ............... SUCCESS [  0.262 s]
[INFO] Requirements Metrics Feature 3.0.0-SNAPSHOT ........ SUCCESS [  0.148 s]
[INFO] Requirements viewpoint configuration for papyrus Feature 0.7.0-SNAPSHOT SUCCESS [  0.044 s]
[INFO] SysML14 Requirements Metrics Feature 3.0.0-SNAPSHOT  SUCCESS [  0.070 s]
[INFO] Requirements update site ........................... SUCCESS [  2.716 s]
[INFO] Requirements Target Platforms ...................... SUCCESS [  0.003 s]
[INFO] Requirements Target Platform 0.8.0-SNAPSHOT ........ SUCCESS [  0.004 s]
[INFO] ------------------------------------------------------------------------
[INFO] BUILD SUCCESS
[INFO] ------------------------------------------------------------------------
[INFO] Total time: 06:26 min
[INFO] Finished at: 2018-11-28T06:37:11-05:00
[INFO] ------------------------------------------------------------------------
Started calculate disk usage of build
Finished Calculation of disk usage of build in 0 seconds
Started calculate disk usage of workspace
Finished Calculation of disk usage of workspace in 0 seconds
[WS-CLEANUP] Deleting project workspace...[WS-CLEANUP] done
Finished: SUCCESS